iPhone: Apple detecta errores de seguridad, pide actualizar inmediatamente

La empresa Apple pidió a sus usuarios actualizar sus dispositivos móviles, debido a problemas de seguridad que pueden existir con algunos modelos

iPhone: Apple detecta errores de seguridad, pide actualizar inmediatamente
Apple pidió a sus usuarios que actualicen sus teléfonos con la última versión FOTO: Pixabay

Apple ha alertado a los usuarios de iPhone y iPad a que actualicen sus sistemas operativos a la última versión. La razón que dieron es que necesitan corregir errores de seguridad que pueden haber sido provocados por hackers.

Apple no reveló información sobre esos fallos y señaló que aún no se confirman problemas de seguridad, pero que se están realizando parches o versiones nuevas para los dispositivos.

El problema se ha generado con el nuevo software de iOS 14.4, que además incluye correcciones para errores con el teclado y el lector de la cámara para los códigos QR. 

Apple pidió a los usuarios que actualicen sus teléfonos con la última versión 

¿Cuáles son los problemas de seguridad? 

Apple aseguró que dos de esos problemas de seguridad se derivan de su WebKit, un motor de navegador de código abierto utilizado por los navegadores Safari e iOS. Esto es un atacante remoto que puede causar la ejecución de código arbitrario.

No es la primera vez que Apple tiene problemas de seguridad. Hace unos meses un error de iOS13 expuso los datos de contacto almacenados en teléfonos celulares, sin requerir un código de acceso o identificación.

Aunque no han explicado la razón, la empresa ha sido muy insistente con sus usuarios para que descarguen la última versión del sistema operativo en sus dispositivos móviles. 

 

¡Bienvenido a un nuevo nivel de Utopía Geek!


Compartir